Subject: Re: patch for common networking error messages

From: Jeff Garzik <[email-masked]>
Date: Mon, 16 Jun 2003 18:52:10 -0400

Jeff Garzik wrote:
> 3) _Somebody_ needs to do some "ground pounding", and figure out what 
> info sysadmins and users want to see.  Event logging in general, so far, 
> seems to me more like a management checklist item than a real user 
> need... but I am quite willing to be proved wrong.  Until we get 
> feedback along these lines, I tend to resist changes like this in 
> general.  My initial read of your attached patch was that it was a long 
> of source churn, and I couldn't fathom what any user would gain from it 

make that "a lot of"

> There are a whole bunch of netif_msg_xxx and corresponding NETIF_MSG_xxx 
> bits.  I don't see much need to change that I think getting the logging 
> API right for those would be an important first step.
> 
>     Jeff

arg :)  I should fire my editor.

	Jeff